﻿@import url("layout.css");
body {
	font-family:Calibri;
#	font-family: "Trebuchet MS", sans-serif;
#	background-image: url("../../images/background_tile.gif");
	background-color: #fff /*#F0F0F0 #ccffcc;
#	background-repeat: repeat;*/
}
#container {
#	border-right: 2px solid #8c8c8c;
#	border-bottom: 2px solid #8c8c8c;
#	border-left: 2px solid #8c8c8c;
	background-color: #fff;
}
#masthead {
	text-align: center;
	background-color: #fff;
#	background-image: url("../../images/masthead_image.jpg");
	background-repeat: no-repeat;
}
#navigation {
#	border-top: 1px solid #808080;
#	border-bottom: 1px solid #808080;
#	background-color: #fff;
}
html>body #navigation {
	overflow: hidden;
}
#page {
	width: 1000px;
#	padding: 15px;
	background-color: #fff;
}
html>body #page {
	width: 1000px;
#	padding: 0 15px;
	background-color: #fff;
}
#content {
	background-color: #fff;
	font-size: x-large;
}
#footer {
	text-align: center;
	padding-bottom: 10px;
}
html>body #footer {
	text-align: center;
	padding-bottom: 0;
}
html {
	overFlow:scroll;
}
/* Masthead */
#masthead h1 {
	color: #000;
	margin-bottom: 0;
}
#masthead h3 {
	color: #9a9;
	margin-top: 0.5em;
}
/* Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	margin:2px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
	color: #fff;
	display: block;
	padding: 5px;
#	border: 2px solid #fff;
	border-radius: 4px;
	width:185px;
	background-color:#2C87DA;
}
#navigation a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
#	border: 2px solid #fff;
	background-color:#73AC11;
}
/* Site typography */
h1 {
	font-size: x-large;
	color: #2C87DA;
}
h2 {font-size: large;
	color: #73AC11;
}
h3 {
	font-size: large;
	color: #2C87DA;
}
h4 {
	font-size: medium;
	color: #2C87DA;
}
blockquote,p,ol,ul {
	font-size: medium;
	color: #000;
}
h5 {
	font-size: x-small;
	color: #c77;
}
h6 {
	font-size: xx-small;
	color: #c77;
}
/* Footer */
#footer p {
	font-size: x-small;
	color: #369;
	background-color:#EAEAEA/*c0c0c0*/;
}
/* Links */
a {
	color: #369;
	text-decoration: underline;
	font-size:small;
}
a:hover {
	color: #007a94;
	text-decoration: none;
	font-size:small;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.GreenHead {
	color: #73ac11;
	font-size: large;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
.BlueNormal {
	color: #3B84C6;
	font-size: medium;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
/*Base*/
#baseleft {

}


